
/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "0ge-jB-iAt"; */
"0ge-jB-iAt.title" = "Auswählen …";

/* Class = "NSTextFieldCell"; title = "Help Panic Improve <<placeholder>>."; ObjectID = "0iN-YA-uEq"; */
"0iN-YA-uEq.title" = "Helfen Sie, <<placeholder>> zu verbessern.";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "2KX-Xd-dr0"; */
"2KX-Xd-dr0.title" = "Erscheinungsbild:";

/* Class = "NSButtonCell"; title = "Don't check for updates"; ObjectID = "3F2-mK-Bdp"; */
"3F2-mK-Bdp.title" = "Nicht nach Updates suchen";

/* Class = "NSButtonCell"; title = "Check for important announcements"; ObjectID = "4Sg-Qj-3bp"; */
"4Sg-Qj-3bp.title" = "Nach wichtigen Ankündigungen suchen";

/* Class = "NSTextFieldCell"; title = "File Editor Font:"; ObjectID = "4vk-h3-YAf"; */
"4vk-h3-YAf.title" = "Editor-Schrift:";

/* Class = "NSButtonCell"; title = "Just notify if there are updates"; ObjectID = "Eh6-jq-Rmy"; */
"Eh6-jq-Rmy.title" = "Nur benachrichtigen, wenn vorhanden";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "Eyz-2s-NxC"; */
"Eyz-2s-NxC.title" = "Terminal";

/* Class = "NSTextFieldCell"; title = "Terminal:"; ObjectID = "GrT-gw-lj9"; */
"GrT-gw-lj9.title" = "Terminal:";

/* Class = "NSTextFieldCell"; title = "Font Example"; ObjectID = "H8L-d8-fWe"; */
"H8L-d8-fWe.title" = "Schrift-Beispiel";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "MGd-Sl-Lto"; */
"MGd-Sl-Lto.title" = "<Placeholder>";

/* Class = "NSButtonCell"; title = "Automatic"; ObjectID = "ODW-DU-aN8"; */
"ODW-DU-aN8.title" = "Automatisch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RLL-A5-wtd"; */
"RLL-A5-wtd.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Sje-2d-0xu"; */
"Sje-2d-0xu.title" = "Ohne";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name or address of the connected server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.ibShadowedToolTip" = "Zeigt den Namen oder die Adresse des verbundenen Servers";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.title" = "Server";

/* Class = "NSButtonCell"; title = "Automatically download S3 region updates"; ObjectID = "Tsn-bE-RVo"; */
"Tsn-bE-RVo.title" = "Updates der S3-Regionen automatisch laden";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "Xv2-11-IRj"; */
"Xv2-11-IRj.title" = "Licht";

/* Class = "NSTextFieldCell"; title = "Software Updates:"; ObjectID = "Yc3-KN-bNQ"; */
"Yc3-KN-bNQ.title" = "Softwareupdates:";

/* Class = "NSButtonCell"; title = "Send crash reports"; ObjectID = "Yzd-5p-DWO"; */
"Yzd-5p-DWO.title" = "Absturzberichte senden";

/* Class = "NSTextFieldCell"; title = "Tab title shows:"; ObjectID = "cvG-hE-TMy"; */
"cvG-hE-TMy.title" = "Tab-Titel zeigt:";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name of the folder where you are working"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.ibShadowedToolTip" = "Zeigt den Namen des Ordners, in dem Sie arbeiten";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.title" = "Ordner";

/* Class = "NSTextFieldCell"; title = "New windows open with:"; ObjectID = "fdB-xr-BzP"; */
"fdB-xr-BzP.title" = "Neue Fenster öffnen mit:";

/* Class = "NSTextFieldCell"; title = "This setting matches the setting in System Settings Desktop & Dock. <<placeholder>>."; ObjectID = "fr8-q3-998"; */
"fr8-q3-998.title" = "Diese Einstellung entspricht der Einstellung unter „Systemeinstellungen“ > „Schreibtisch & Dock“. <<placeholder>>.";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "hXi-ia-bnF"; */
"hXi-ia-bnF.title" = "Dunkel";

/* Class = "NSTextFieldCell"; title = "&"; ObjectID = "hZp-CA-4aR"; */
"hZp-CA-4aR.title" = "&";

/* Class = "NSButtonCell"; title = "Close windows when quitting"; ObjectID = "kLW-8O-dpw"; */
"kLW-8O-dpw.title" = "Fenster beim Beenden schließen";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "lY4-hC-mob"; */
"lY4-hC-mob.title" = "Transmit";

/* Class = "NSTextFieldCell"; title = "Default FTP Client:"; ObjectID = "nxd-gg-RYq"; */
"nxd-gg-RYq.title" = "Standard-FTP-Client:";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "oS6-MI-49I"; */
"oS6-MI-49I.title" = "Datenschutz:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ojV-pj-XuN"; */
"ojV-pj-XuN.title" = "Radio";

/* Class = "NSButtonCell"; title = "Automatically download and install"; ObjectID = "ozW-rD-juE"; */
"ozW-rD-juE.title" = "Automatisch herunterladen und installieren";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "q6N-Qd-0xY"; */
"q6N-Qd-0xY.title" = "Ohne";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "qfd-eE-0Xe"; */
"qfd-eE-0Xe.title" = "Weitere Informationen.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "right browser"; ObjectID = "qtj-dC-Qig"; */
"qtj-dC-Qig.ibExternalAccessibilityDescription" = "rechter Browser";

/* Class = "NSButtonCell"; title = "Connect to servers automatically"; ObjectID = "svz-Se-P7C"; */
"svz-Se-P7C.title" = "Mit Servern automatisch verbinden";

/* Class = "NSMenuItem"; title = "Select…"; ObjectID = "uQL-Zi-wdG"; */
"uQL-Zi-wdG.title" = "Auswählen …";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vPK-mz-pRc"; */
"vPK-mz-pRc.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Send anonymous usage statistics"; ObjectID = "wdx-37-k4c"; */
"wdx-37-k4c.title" = "Anonyme Nutzungsstatistik senden";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yvc-mC-JnM"; */
"yvc-mC-JnM.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "left browser"; ObjectID = "zF5-0d-EQl"; */
"zF5-0d-EQl.ibExternalAccessibilityDescription" = "linker Browser";
